[DESTINATION]
dstn_hostname = hostname
dstn_access_token = dGVzdA==
import_user_id = 
shared_runners_enabled = False
project_suffix = True
max_import_retries = 1
dstn_parent_group_id = 0
dstn_parent_group_path = destination_group_full_path
group_sso_provider = group_sso_provider
group_sso_provider_pattern = email
username_suffix = migrated
mirror_username = 
max_asset_expiration_time = 24
dstn_registry_url = destination_registry_url

[SOURCE]
src_type = GitLab
src_hostname = source_hostname
src_access_token = dGVzdA==
src_tier = ultimate
src_registry_url = source_registry_url

[EXPORT]
location = aws
s3_name = s3_name
s3_region = us-east-2
s3_access_key_id = dGVzdA==
s3_secret_access_key = dGVzdA==
filesystem_path = /absolute_path

[USER]
keep_inactive_users = False
reset_pwd = True
force_rand_pwd = False

[APP]
export_import_status_check_time = 60
export_import_timeout = 1200
mongo_host = localhost
mongo_port = 27017
ui_port = 8000
processes = 4
ssl_verify = True
archive_logic = False

